Jump to content
  • 0

falla en sudo apt-get update


Malditango
 Share
Followers 0

Question

└──╼ #sudo apt-get update
Des:1 https://deb.parrot.sh/parrot rolling InRelease [14,4 kB]                 
Des:2 https://deb.parrot.sh/parrot rolling-security InRelease [8.713 B]        
Ign:3 http://dl.google.com/linux/chrome/deb stable InRelease                   
Obj:4 http://dl.google.com/linux/chrome/deb stable Release      
Obj:6 http://linux.teamviewer.com/deb stable InRelease                         
Ign:7 http://ppa.launchpad.net/morphis/anbox-support/ubuntu lucid InRelease    
Err:8 http://ppa.launchpad.net/morphis/anbox-support/ubuntu lucid Release
  404  Not Found [IP: 91.189.95.83 80]
Leyendo lista de paquetes... Hecho
E: El repositorio «http://ppa.launchpad.net/morphis/anbox-support/ubuntu lucid Release» no tiene un fichero de Publicación.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.
 

Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0

Al parecer usas ParrotOS e instalaste anbox a través de un PPA y en ese repositorio tienes el problema ya que no existe la versión lucid, la más reciente en el repositorio es disco.

 

Edita el archivo sources donde se encuentre y cambia lucid por disco, cundo me conecte al PC podré ser más especifico.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share
×
×
  • Create New...